body{
                margin:0px;
                padding:0px;
                font-size:12px;
                font-family:Arial, Verdana, Helvetica, Sans-serif;
                text-align:center;
                xbackground:url(../images/template/header_background.jpg) repeat-x left top;
}
#body a{
	text-decoration:none;
	outline:none;
}
#body a:hover{
	text-decoration:underline;
}
#body img {
	border:none;
}

#body .end {
	border-right:none !important;
}
/* ############################### HEADER ############################### */
#headerwrap {
	height:234px;
	width:100%;
	margin:0 auto;
	padding:0;
	background:url(../images/template/headerwrap.jpg) no-repeat center;}

#header{
	width:960px;
	height:234px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	background:url(../images/template/header_bg.jpg) no-repeat 0 0;
	position:relative;
}

#header h1 {
background:transparent none repeat scroll 0 0;
height:30px;
left:30px;
padding:0;
position:absolute;
text-indent:0;
top:65px;
width:295px;
}

#display_homepage_title #homepage_title{
background:transparent none repeat scroll 0% 0%;
display:block;
font-size:30px;
height:100%;
text-align:left;
text-indent:0pt;
width:100%;
}

#header h1 a{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	display:block;
font:bold 36px arial;
color:#fff;}

#header h1 a{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	display:block;
}
#site_tools{
	margin:0px;
	padding:0px;
	color:#fff;
	text-align:right;
	position:absolute;
	top:14px;
	right:3px;
}
#site_tools a{
	padding:0px 13px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
}

#phone {
         height:80px;
         width:750px;
         text-align:center;
         position: absolute;
         top:60px;
         right:30px;
}
#phone p {
        text-align:center;
        margin:0;
        padding:0;
        font:40px "Baroque Script", Arial;
        color:#fff;
}
#phone p span {
        margin:0;
        padding:0;
        font:normal 10px Arial, Helvetica, sans-serif;
        color:#fff;
        text-transform:lowercase;
}


/* ############################### TOP NAVIGATION ############################### */
#horznav{
	width:425px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	position:absolute;
	top:194px;
	left:7px;
}
#horznav ul {
	margin:0;
	padding:0;}

#horznav ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	display:inline;
}
#horznav ul li a{
	margin:0px;
	padding:7px 25px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(../images/template/horznav_divider.gif) bottom right no-repeat;
}
#horznav ul li a#horznav_end {background:none;}



/* ############################### SEARCH BOX ############################### */
#display_search_wrapper {
	width:182px;
	height:22px;
	margin:0px;
	padding:0px;
	display:block;
	background:url(../images/template/search_background.gif) top left no-repeat;
	position:absolute;
	right:4px;
	top:190px;
	color:#666;
}
#display_search{
	margin:0px;
	padding:0px;
	text-align:left;
}
#display_search_wrapper input{
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #fff;
font-size:12px;
height:12px;
left:10px;
margin:0;
padding:1px;
position:absolute;
top:4px;
width:136px;
font:normal 10px Arial, Helvetica, sans-serif;
color:#666;
}
#display_search_wrapper input.empty{color:#666;font:normal 10px Arial, Helvetica, sans-serif;}

#display_search_wrapper img{
	margin:0px;
	padding:0px;
	position:absolute;
	right:19px;
	top:5px;
}



/* ############################### Left Nav ############################### */

#left_nav {background:url(../images/template/leftnav_background.gif) repeat-y 0 0;width:211px;margin:0;padding:10px 0 20px 20px;}
#left_nav h3 {color:#227139;font:bold 14px Arial, Helvetica, sans-serif;text-align:left;margin:30px 0 0 0;padding:2px 0 0 11px;background:url(../images/template/menutitle_background.gif) no-repeat 0 0;width:190px;height:24px;text-transform:uppercase;}
#left_nav .menu img{
	display:none !important;
}
#left_nav .menu {
	width:189px;
	margin:0;
	padding:5px 0;
	text-align:left;
}

/* ############################### List Items ############################### */

#left_nav  ul {
	margin:0 0 0 5px;
	padding:0;
	width:163px;}

#left_nav  ul li{
	margin:0px;
	padding:5px 0;
	list-style:none;
	width:175px;
}
#left_nav ul li a{
	margin:0px;
	padding:5px 5px 5px 7px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#227139;
	width:161px;
	display:block;
	background:url(../images/template/menu_arrow.gif) center right no-repeat;

}
#left_nav ul li a:hover {text-decoration:none;background:#b9ddc0 url(../images/template/menu_arrow_mo.gif) center right no-repeat;color:#227139;}



/* ############################### SmartTree SmartExpand ############################### */


#left_nav  td.nav {
	margin:0 0 0 5px;
	padding:0;
	width:163px;}

#left_nav  td.nav a {
	margin:0px;
	padding:5px 5px 5px 7px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#227139;
	width:161px;
	display:block;
	background:url(../images/template/menu_arrow.gif) center right no-repeat;
}

#left_nav td.nav_hover {text-decoration:none;color:#227139;}

#left_nav td.nav_hover a {
background:#b8dcc0 url(../images/template/menu_arrow_mo.gif) center right no-repeat;}

#left_nav td.subnav {
background:none;
margin:0 0 0 20px;
padding:5px;
width:120px;}


/* ############################### SHOPPING CART DISPLAY ############################### */

#display_cart_summary {
	display:none;
	}
#cart_wrapper {
	font-weight:normal;
	position:absolute;
	top:80px;
	right:0px;
}
#view_cart_text_right {
	display:inline;
}


		
/* ############################### DROP DOWNS ############################### */
#DropDown_ShopBy_Manufacturer select{
	width:160px;
	padding:0px;
	margin:8px 0px;
	font-size:11px;}
#DropDown_ShopBy_Category select{
	width:160px;
	padding:0px;
	margin:8px 0px;
	font-size:11px;}
#DropDown_ShopBy_Price select{
	width:160px;
	padding:0px;
	margin:8px 0px;
	font-size:11px;}

/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0px;
	padding: 20px 0px;
	text-align:center;
	vertical-align:middle;
        color: #227139;
width: 177px;
}

/* ############################### CONTENT ############################### */
#contentwrap {background:url(../images/template/contentwrap.jpg) repeat-y center;width:100%;margin:0 auto;padding:0;}

#content{
	width:960px;
	margin:0px auto;
	padding:0;
	text-align:left;
}
#content_area{
	width:750px;
	margin:0px;
	padding:5px 15px 15px 10px;
	text-align:left;
	background:none;
}



/* ############################### FOOTER ############################### */
#footerwrap {background:#25883b;margin:0 auto;padding:0;width:100%;height:206px;}

#footer{
	width:960px;
	height:206px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	background:#25883b;
}
/* ############################### MAILING LIST ############################### */
#eList {
	width:176px;
	height:50px;
	padding:0px;
	margin:18px 46px 0 26px;
	font-size:10px;
	font-weight:bold;
	color:#000;
	text-align:center;
	position:relative;
	background:url(../images/template/elist_background.gif) no-repeat 0 20px;
	float:left;}

#eList p {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0px;
	margin:0px;
	position:absolute;
	top:2px;
	left:11px;
}



#elist_field {
border:1px solid #fff;
height:13px;
left:8px;
margin:5px 0;
padding:1px;
position:absolute;
top:20px;
width:139px;
font:normal 10px Arial, Helvetica, sans-serif;
color:#666;
}
/* #elist_field.empty{ background:transparent url(../images/template/mail_empty.gif) no-repeat 0 0; */
}
#elist_btn {
	padding:0px;
	margin:0px;
	position:absolute;
	right:15px;
	bottom:9px;
}

input#elist_field.empty {}



#footer ul{
	float:left;
	margin:18px 20px 70px;
	padding:0 29px 0 0;
	list-style:none;
	text-align:left;
	background:url(../images/template/footernav_divider.jpg) repeat-y bottom right;
}
#footer ul.footernavend {background:none;float:left;clear:right;}
#footer ul li{
	text-align:left;
	margin:0;
	padding:3px 0;
}
#footer ul li.footerhead h2 {
	text-transform:uppercase;
	color:#fff;
	font:bold 11px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
#footer ul li a{
	padding:0;
	color:#fff;
	font:normal 11px Arial, Helvetica, sans-serif;
}
#copyright{
	width:auto;
	text-align:left;
	margin:0 0 0 266px;
	padding:10px 10px 10px 10px;
	color:#fff;
background: #25883b;
	font:normal 11px Arial, Helvetica, sans-serif;
	float:left;
}
#copyright p{
	margin:0;
	padding:0;
	color: #fff;
	font:normal 11px Arial, Helvetica, sans-serif;
	display:inline;
}
#copyright a{
	color:#fff;
	font:normal 11px Arial, Helvetica, sans-serif;
	display:inline;
}

/* Tonys stuff */

h1 {font-family: 'Roboto', 'Cantata One',  cursive;
color: #26883B;
font-size: 2em;
font-weight: normal;
border-bottom: 2px solid #26883B;
clear: both;
padding-bottom: 3px;
}

h1, .productnamecolor, .productnamecolorLARGE {
font-family: 'Roboto', Arial, Verdana, Helvetica, Sans-serif; /* 'Cantata One' */
font-weight: normal;
}

h2 {
color: #26883B;
}

.category1 {
font-size:3.5em; 
border-bottom: solid #26883B;
width: 100%;
margin: 0 0 0 0;
white-space: nowrap;
line-height:100%
}

.category2 {
font-size:2.5em; 
border-bottom: solid #26883B;
width: 100%;
margin: 0 0 0 0;
white-space: nowrap;
line-height:100%
}

td > a.productnamecolor {
font-size: 1.2em;
color: #26883B;
width: 100%;
font-weight: normal;
text-align:center;
}

.productnamecolorLARGE {
font-size: 2em;
color: #26883B;
width: 100%;
font-weight: normal;
}

td[background="/v/vspfiles/templates/132/images/Grid_Single_Divider_Vert.gif"] { visibility: hidden; }
td[background="/v/vspfiles/templates/132/images/Grid_Single_Divider_Horiz.gif"] { visibility: hidden; }
img[src="v/vspfiles/templates/132/images/headings/heading_aboutus.gif"] { visibility: hidden; height:0px;}
img[src="v/vspfiles/templates/132/images/headings/heading_MyAccount.gif"] { visibility: hidden; height:0px;}
img[src="v/vspfiles/templates/132/images/headings/heading_help.gif"] { visibility: hidden; height:0px;}

#content_area {
font-size:16px;
line-height:140%
}

#bannerheading {
font-family:  'Roboto Condensed', 'Arial Narrow', Verdana, Helvetica, Sans-serif; 
font-weight: 300;
font-size: 114px;
padding: 30px 0 0 240px;
xbackground-color: #26883B;
height: 200px;
color: white;
}

/* Alter Menu */

#left_nav .milonictable td.nav a.nav, #left_nav ul li a {
font: normal 16px  Arial, Verdana, Helvetica, Sans-serif !important;
}

#left_nav .milonictable td.nav {
background-size :0px 0px  !important;
}

#left_nav .milonictable td.nav.subnav table:hover, subnav_hover {
text-decoration:none;
background-color:#b9ddc0; 
color:#227139  !important;
}

#left_nav h3 {
font: normal 26px  'Roboto', 'Arial Narrow', Verdana, Helvetica, Sans-serif;
}

#left_nav h3, #left_nav ul li a {
background-size :0px 0px  !important;
}

.v65-productDisplay img {
border: 0px !important;
}

.v65-productDisplay-cell.v65-productDetailInfo {
padding-top:10px;
}

.v65-productDisplay-cell.v65-productDetailInfo .smalltext img {
padding: 0 0 8px 0;
}

tr.v65-productDisplay-row td {
padding: 3px;
}

.vCSS_img_larger_photo {
padding-bottom:10px;
}

/* Buttons */

.greenbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809) );
	background:-moz-linear-gradient( center top, #89c403 5%, #77a809 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528009;
}.greenbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403) );
	background:-moz-linear-gradient( center top, #77a809 5%, #89c403 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403');
	background-color:#77a809;
}.greenbutton:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */

#elist_btn {
visibility: hidden;
 display: none;
}

/* make content links more visible */

#content_area a {
text-decoration: underline;
color: #26883B;
}

#content_area a.productnamecolor {
text-decoration: none;
}

#content_area td b a {
text-decoration: none;
}

#contentwrap {
margin: -7px 0 0 0;
}

/* related items heading */
#content_area a.productnamecolorsmall {
text-decoration: none;
}

#site_tools {
top: 2px;
}

#site_tools a.socialbutton {
padding: 0px 3px;
}

#site_tools a.socialbutton:hover {
text-decoration: none;
}

/* Printing */

.print {
 visibility: hidden;
 display: none;
}




@media print {
.print {
 visibility: visible;
 display: inline;
}
 #site_tools, #display_search_wrapper, #horznav, #footer ul, #eList
{
 visibility: hidden;
 display: none;
}

#printlogo {
float: left;
padding: 35px 0 0 0;
}

#bannerheading {
color: #26883B;
}
}